Mongolian translation update for "Notes", "Totals", and "% Done"
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.2.3   

Description

Some missing Mongolian translations added and corrected some.

Associated revisions

Revision 21135 - 2021-08-04 15:38 - Go MAEDA

Mongolian translation update for "Notes", "Totals", and "% Done" (#35662).

Patch by Munkh B.

Revision 21136 - 2021-08-04 15:41 - Go MAEDA

Merged r21135 from trunk to 4.2-stable (#35662).

History

#1 - 2021-08-02 09:44 - Go MAEDA

- Status changed from Resolved to New

Thank you for translating messages.

The file contains not only new translations but also changes for existing translations. For field_notes and field_done_ratio, could you explain the

differences before and after the change and why the change is necessary?

-  field_notes: Тэмдэглэлүүд

+  field_notes: Тэмдэглэл

 
-  field_done_ratio: "%% Гүйцэтгэсэн" 

+  field_done_ratio: "Гүйцэтгэл %" 

#2 - 2021-08-02 11:37 - Munkh B

- Status changed from New to Resolved

Hello MAEDA San and Redmine Development team,

I would like to send my gratutude on behalf of Mongolian Redmine users community for Maintaining the wonderful Issue tracking system "Redmine"

for many years. I've been using redmine since around 2006 and version was 0.x.

-  field_notes: Тэмдэглэлүүд   # this is "Notes" in plural form

+  field_notes: Тэмдэглэл      # this is "Notes" in singular form *1

 *1 Singular form is using lesser characters and will save space in space constrained environments like Mobile interface. There is no meaning

differences in plural and singular forms to understand in Mongolian language.

-  field_done_ratio: "%% Гүйцэтгэсэн" # this means "%% Done" in Mongolian

+  field_done_ratio: "Гүйцэтгэл %"   # this is more correct form in Mongolian*2

 *2 Double Percent sign is not correct, and the new word meaning is more correct and compact.

Best regards,

Munkhbayar.B

http://www.redmine.mn

#3 - 2021-08-04 15:13 - Go MAEDA

- Subject changed from mn.yml updated  to Mongolian translation update for "Notes", "Totals", and "% Done"
- Status changed from Resolved to New

- Target version set to 4.2.3

#4 - 2021-08-04 15:17 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

Files

mn.yml 78.1 KB 2021-08-02 Munkh B
